<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets">


	 <footer> &#169; Copyright 2018 M2A</footer>
	 
                M2A HR Dashboard 2018
                <div class="footer-links pull-right">
                	<a href="#">About</a><a href="#">Contact Us</a>
                </div>
          

</ui:composition>